コンテンツ開始

2010年03月01日


Shadowbox.js 3.0b 使ってるページは IE6 や 7 では表示されない可能性があります

いろいろなブログで WEBツールをテストする為に JUGEM も使っていますが、
しばらく放置していたのを昨日テスト的な有料契約が終了したのでメンテしに行くと・・・・

IE6 で表示できません。( 7 や 8 は未確認ですが、経験からして 7 は危険 )
「インターネットが表示できません」
というあのふざけたメッセージ。

これはスクリプト絡みだと解っているので、調べて行くと、
Shadowbox.js 3.0b のせいでした。これはたぶん他の Flash との喧嘩ですが、
最新にすればなおります。





タグ:JUGEM shadowbox
【開発琴線の最新記事】
posted by at 2010-03-01 10:58 | Comment(0) | 開発琴線 | このブログの読者になる | 更新情報をチェックする
SQLの窓全体の検索
Custom Search
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

※ブログオーナーが承認したコメントのみ表示されます。
コンテンツ終了
右サイド開始
コンテナ終了
base 終了
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX